@charset "utf-8";
/* SIR 지운아빠 */

/* 방문자 집계 */
#visit { position:absolute;right:0;top:30px;width:220px;color:#fff;background:#121212;overflow:hidden; }
	#visit h2 { display:none; }
	#visit ul { list-style:none;margin:0;padding:5px 10px;zoom:1; }
	#visit ul:after { display:block;clear:both;content:""; }
	#visit ul li { display:inline-block;float:left;margin-right:5px;font-size:0.85em;font-family:Arial; }
	#visit ul li h3 { display:inline-block;float:left;margin:0 5px 0;padding:0;font-size:1em;font-weight:normal;text-transform:uppercase; }
	#visit ul li a { display:inline-block;margin-left:10px;color:#666;text-align:center;font-size:1.1em;font-family:Dotum;}
	#visit ul li a:hover { color:#ff0;}
